@charset "euc-jp";
@import url("common.css");

/* CSS Document */

#clip{
	width:1000px;
	height:85px;
	background:url(img/clip/clip2.gif) no-repeat center;
	margin:auto;
	}

#title{
	width:auto;
	height:40px;
	margin-left:-5px;
	color:#2d589a;
	font-size:18px;
	letter-spacing:3px;
	}
	
.title{background-color: #FFF;
    border: 1px solid;
	border-color:#e6dd52;
    padding: 3px;
    white-space: pre;
    width: 100%;
}

#main{
  width:740px;
  height:auto;
  float:right;
  margin-right: 60px; 
  background: #fffde8;
}

#mainspace{
	width:620px;
	height:auto;
	float:left;
	margin-left:5px;
	color:#000;
	font-size:16px;
	line-height:26px;
	font: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
	
}

#mainspace2{
	width:360px;
	height:auto;
	float:left;
	font-size:14px;
	color:#000;
	text-align:left;
	margin: 30px 30px 50px 310px;
	
}


/* rollout */ 
#sidespace div#navi1{
background: url(img/menu/menu2.png) no-repeat 0px 0px;
}
#sidespace div#navi2{
background: url(img/menu/menu2.png) no-repeat 0px -45px;
}
#sidespace div#navi3{
background: url(img/menu/menu2.png) no-repeat 0px -90px;
}
#sidespace div#navi4{
background: url(img/menu/menu2.png) no-repeat 0px -135px;
}
#sidespace div#navi5{
background: url(img/menu/menu2.png) no-repeat 0px -210px;
}

/* rollover */
#sidespace a:hover div#navi1{
background: url(img/menu/menu2.png) no-repeat -175px 0px;
}
#sidespace a:hover div#navi2{
background: url(img/menu/menu2.png) no-repeat -175px -45px;
}
#sidespace a:hover div#navi3{
background: url(img/menu/menu2.png) no-repeat -175px -90px;
}
#sidespace a:hover div#navi4{
background: url(img/menu/menu2.png) no-repeat -175px -135px;
}
#sidespace a:hover div#navi5{
background: url(img/menu/menu2.png) no-repeat -175px -210px;
}

